=== debian/changelog ===
java-policy (0.55) unstable; urgency=medium

  * Team upload.
  * Declare that java-policy breaks/replaces java-common (<< 0.54~)
    (Closes: #801410)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Oct 2015 16:02:18 +0100

java-policy (0.54) unstable; urgency=medium

  * Team upload.
  * Moved the Java policy to a separate package.
  * Removed the ./patches directory (all applied a long time ago)
  * Removed the outdated italian translation of the FAQ
  * Renamed the FAQ directory
  * Removed the unused build dependency on lynx
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Sep 2015 09:40:47 +0200

java-common (0.53) experimental; urgency=medium

  * Team upload.
  * Use OpenJDK 8 on amd64, arm64, armel, armhf, i386, powerpc, powerpcspe,
    ppc64, ppc64el, s390x and x32.
  * Prepared the default values for Java 9
  * Policy changes:
    - Programs must depend on the needed runtime environment, but not
      the libraries (Closes: #730133)
    - Replaced 'java' with 'Java' when referring to the language
    - Mentioned the virtual packages java{5,6,7,8}-runtime(-headless)?
  * Removed Niels Thykier from the uploaders (Closes: #770579)
  * Changed the maintainer from 'Debian Java Mailing List'
    to 'Debian Java Maintainers'
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Sep 2015 23:11:54 +0200

java-common (0.52) unstable; urgency=medium

  * Team upload.
  * Use OpenJDK 7 on mips64el (Closes: #747179)
  * Prepared the default values for Java 8
  * Use 'set -e' instead of '#!/bin/sh -e' in debian/java-common.postrm
  * Switch to debhelper level 9
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use a canonical URL for the Vcs-Svn field
    - Added the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 May 2014 11:10:05 +0200

java-common (0.51) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Fix some wrong version declarations

  [ Matthias Klose ]
  * Promote openjdk-7 as default-java on arm64, mips, mipsel, powerpcspe,
    ppc64el, x32.
  * Revert back to gcj on ia64. openjdk-7 fails to build, not porter feedback.
  * Revert back to gcj on s390. openjdk-7 fails to build, not a release
    architecture anymore.
  * Revert back to gcj on sparc and sparc64. Hotspot for sparc isn't
    maintained anymore upstream.  No porter feedback about a Zero port.
  * Revert back to gcj on kfreebsd-{i386,amd64}.  The port is not yet
    available upstream.  No feedback from the kfreebsd porters, and no
    updates for new upstream versions.
  * Bump the epoch on the default-{jre-headless,jre,jdk} packages.

 -- Niels Thykier <niels@thykier.net>  Sat, 01 Feb 2014 13:03:13 +0100

java-common (0.50) unstable; urgency=low

  * Remove the 'Libraries must depend on the needed runtime environment'
    from the policy. It was wrong and conflicting with lintian.
    (Closes: #730133)

  [ Damien Raude-Morvan ]
  * Promote openjdk-7 as default-java on kfreebsd-{i386,amd64}.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 Nov 2013 14:55:24 +0100

java-common (0.49) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Team upload.
  * Finalize the upload to switch to OpenJDK 7.
    See http://lists.debian.org/debian-devel-announce/2013/08/msg00000.html
  * Fix empty-binary-package on gcj-native-helper, default-jre & default-jdk
  * Remove local variables in the changelog
  * Update of the Debian Java FAQ (was starting to become obsolete)
  * Update of the Java policy:
    - Recommend default-jre & default-jre-headless for Java libraries
    - Create a section "Building Java packages"
      - Promote default-jdk
      - Advice to use javahelper
      - Recommend maven-debian-helper
    - Remove some deprecated references to java-runtime{1,2}
    - Minor improvements
    - State the license of the policy (Closes: #687841)

  [ tony mancill ]
  * Upload to unstable to make openjdk-7 the default on architectures
    where it is supported.
  * Bump Standards-Version to 3.9.4.
  * Update Vcs-Svn URL.

  [ Matthias Klose ]
  * Don't blindly update to OpenJDK7 on architectures where it is not
    supported or not even built.
  * Provide a /usr/share/java/java_defaults.mk makefile fragment for
    supported java architectures and versions.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Aug 2013 17:18:05 +0200

java-common (0.48) experimental; urgency=low

  * Upload to experimental.
  * Replace java6 with java7 on architectures supporting
    openjdk-7.

 -- Niels Thykier <niels@thykier.net>  Mon, 18 Jun 2012 14:29:24 +0200

java-common (0.47) unstable; urgency=low

  * Add creation and removal of /etc/.java (common to different OpenJDK
    versions) in java-common maintainer scripts. Closes: #660604.
  * Remove Michael from the uploaders list. Closes: #654029.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Feb 2012 15:19:30 +0100

java-common (0.46) unstable; urgency=low

  * java-common: Mark it as Multi-Arch: foreign.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Dec 2011 10:57:55 +0100

java-common (0.45) unstable; urgency=low

  * Fixed FTBFS due to build depending on build-indep.

 -- Niels Thykier <niels@thykier.net>  Tue, 22 Nov 2011 07:55:59 +0100

java-common (0.44) unstable; urgency=low

  * Added build-arch target to d/rules.
  * Bumped Standards-Versions to 3.9.2 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Nov 2011 14:37:45 +0100

java-common (0.43) unstable; urgency=low

  * Depend on the multiarch aware openjdk-6-jre-headless.
  * Default to openjdk-6 on ppc64.
  * update-java-alternatives: Substitute <jname> with <jname>-<arch>.

 -- Matthias Klose <doko@debian.org>  Sun, 28 Aug 2011 18:08:08 +0200

java-common (0.42) unstable; urgency=low

  * Set jvmdir to java-1.6.0-openjdk for the openjdk-6 default.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Aug 2011 14:21:43 +0200


