=== debian/control ===
Source: java-policy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), debiandoc-sgml, docbook-utils, docbook-xml
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/java-common.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-common.git
Homepage: https://wiki.debian.org/Java/

Package: java-policy
Architecture: all
Depends: ${misc:Depends}
Breaks: java-common (<< 0.54~)
Replaces: java-common (<< 0.54~)
Description: Debian Java Policy
 This package contains:
  * The Java policy document which describes the layout of Java support in
    Debian and how Java packages should behave.
  * The Debian-Java-FAQ which provides information on the status of
    Java support in Debian, available compilers, virtual machines, Java
    programs and libraries as well as on legal issues.
