## java-policy 0.56

=== debian/changelog ===
java-policy (0.56) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Changed the maintainer back from 'Debian Java Maintainers'
    to 'Debian Java Mailing List'

  [ shirish शिरीष ]
  * FAQ: Updates such as OpenJDK 7 and 8.
  * Removed $ID and add pointer to https://java.debian.net/

  [ Osamu Aoki ]
  * Switch to debhelper level 11
  * Standards-Version updated to 4.2.1
  * Use new Vcs-Git/Vcs-web URLs at salsa.debian.org
  * FAQ: Conversion to DocBook XML 4.5
  * Clean up build script to use XSLT instead of old dsssl.

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Sep 2018 23:18:55 +0900
