=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: java-policy
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Mailing List <debian-java@lists.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), debiandoc-sgml, docbook-utils, docbook-xml
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/java-common.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-common.git
+Build-Depends: debhelper (>= 11~), docbook-xml, docbook-xsl, w3m, xsltproc,
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/java-policy.git
+Vcs-Browser: https://salsa.debian.org/java-team/java-policy
 Homepage: https://wiki.debian.org/Java/
 
 Package: java-policy
