=== debian/changelog ===
java-policy (0.57) unstable; urgency=medium

  * Updated the references to the Debian Policy (Closes: #966303)
  * Removed the references to GCJ
  * Redirect the discussions and bug reports to the java-policy package
  * Switched the URLs to https
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jul 2020 14:04:58 +0200
