=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Mailing List <debian-java@lists.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 11~), docbook-xml, docbook-xsl, w3m, xsltproc,
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), docbook-xml, docbook-xsl, w3m, xsltproc,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/java-policy.git
 Vcs-Browser: https://salsa.debian.org/java-team/java-policy
 Homepage: https://wiki.debian.org/Java/
