## java-policy 0.57build1

=== debian/changelog ===
java-policy (0.57build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:31:37 +0000
